.scrollable {
  overflow-y: auto;

  &::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }

  &::-webkit-scrollbar-thumb {
    background: var(--ion-card-background);
    border-radius: 2.5px;
  }

  &::-webkit-scrollbar-track {
    background: var(--ion-background-color);
  }

  &::-webkit-scrollbar-thumb:hover {
    background: var(--ion-color-light);
  }
}
